#pageBackground {
  background: url('redline-background.jpg') no-repeat 50% 0;
}
.cblt-panel .cblt-content {
  border: none;
}
#pmenu .subAnchor {
  text-transform: none;
}
/*Widget treatment*/
.cblt-panel,
section.cblt-panel,
section.flex-tile {
  border-radius: 5px;
  border: 1px solid #1d1d20;
}
.cblt-panel .h1,
.cblt-panel h1,
#content .cblt-panel header {
  border-radius: 5px 5px 0 0;
}
.quick-links-widget header {
  width: 140px;
}
.flex-width-8 header {
  width: 620px;
}
.flex-width-12 header {
  width: 940px;
}
.cblt-panel.carousel.default .jcarousel-clip {
  overflow: hidden;
  margin: 0px 10px;
  width: 915px;
}
.promo-badge-widget a {
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}
.promo-badge-widget a:hover,
.promo-badge-widget a:active {
  text-decoration: underline;
}
/*Search Inventory*/
.advancedInvSearch a,
.advancedInvSearch a:visited {
  text-decoration: none;
}
.advancedInvSearch a:hover {
  text-decoration: underline;
}
/*Hours of Operation*/
.hours-widget .widget-tile-info a:first-child {
  border-radius: 3px 0 0 3px;
}
.hours-widget .widget-tile-info a:last-child {
  border-radius: 0px 3px 3px 0;
}
.hours-widget.tabs-1 .widget-tile-info a,
.hours-widget.flex-width-8 .widget-tile-info a,
.hours-widget.flex-width-12 .widget-tile-info a {
  text-align: left;
  cursor: default;
  border-radius: 3px;
  box-shadow: none;
  font-size: 16px;
}
.hours-widget footer a,
.hours-widget footer a:visited {
  text-decoration: none;
  text-transform: uppercase;
}
.hours-widget footer a:hover {
  text-decoration: underline;
}
/*VC redline treatments*/
.carousel li a {
  line-height: 8px;
  padding-bottom: 14px;
  text-transform: uppercase;
}
.carousel li a:hover span {
  text-decoration: underline;
}
/*Holden Form's input field treatments*/
.sectionLabel {
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
}
#layout .label {
  font-size: 13px;
}
#layoutWrapper form input[type="text"] {
  position: relative;
  font-size: 14px;
  line-height: normal;
  background-color: #F2F2F2;
  border: 1px solid #aaa !important;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
}
form.cobaltForm legend.legend_container,
form.cobaltForm label.label {
  font-family: Helvetica, Arial, sans-serif !important;
}
.fieldGroup textarea {
  border: 1px solid #aaaaaa !important;
  padding-top: 2px;
  padding-left: 4px;
  color: black;
  font-size: 12px;
  font-weight: normal;
}
form.cobaltForm select {
  border: 1px solid #AAAAAA!important;
  color: #000000;
  font-weight: normal;
  height: 24px;
  margin-top: 0;
}
.cobaltForm {
  padding: 10px 0;
}
.legend_container {
  height: 30px;
}
.legend_container span {
  line-height: 30px;
  padding: 0 0 0 35px!important;
}
#requiredLabel {
  margin: 0 0 10px 10px;
}
/*Margin between page title, text areas*/
.pageTitle,
#pageTitle {
  font-size: 37px;
  font-weight: bold;
  line-height: 40px;
  font-style: normal;
}
/* Design styles for environmental message on RequestBrochureForm */
.envmessage {
  border: 1px solid #6c3;
  font: 10px helvetica, arial, sans-serif;
}
.secondary-price-disclaimer-symbol {
  line-height: 13px;
}
#layoutWrapper div.breadcrum {
  height: 20px;
  margin: 0 auto;
  padding-top: 24px;
  padding-bottom: 20px;
}
a.hightlight,
a.hightlight:hover {
  border-style: solid;
  border-width: 1px;
}
.textCell-VD-Title-pos + div {
  line-height: 0px;
}
/* Design Styles for Holden and dealer offers titles */
#text1 {
  margin: 3px 0 18px 0;
}
.specials_title_textCell h1,
#text1 h1,
.compvehicle_title_textCell h1 {
  font-weight: bold;
  font-size: 36px;
  line-height: 30px;
  text-transform: none;
}
#service-offers-landing-nav ul.header_links {
  padding-right: 40px;
}
#offers_landing,
.specials-listing {
  margin-left: 20px;
}
.specials-listing #info-column {
  margin-right: 10px;
  width: 180px;
}
.specials_title_textCell {
  margin-left: 20px;
}
/* Compare Vehicles Page design styles */
.compvehicle_title_textCell h1 {
  padding: 0;
  margin: 0;
}
div.bkToPrevPage {
  margin-top: 10px;
}
/* Design styles for Back to Previous page link on VD and Service Offer landing page */
.detail .header ul li.back_to_search a span {
  background-image: none;
}
.detail .header ul li.back_to_search a {
  background-image: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding-left: 5px;
  width: 210px;
  padding-bottom: 2px;
  padding-top: 2px;
  font-size: 15px;
}
.back_to_search a:before {
  float: left;
  content: " \3008";
  /* unicode left angle bracket */
  padding-right: 10px;
}
#backLink:before {
  float: left;
  content: " \3008";
  /* unicode left angle bracket */
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  font-size: 15px;
  margin-right: 10px;
}
#backLink {
  font-weight: bold;
  font-size: 15px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 5px;
  margin-top: 10px;
  padding: 5px 10px 5px 5px;
}
#service-offers-landing-nav #printButton {
  margin: 0 0 0 292px;
  float: left;
  padding-bottom: 10px;
}
.video-widget.static-width-2 p.h1 {
  padding-top: 5px;
}
#content .cblt-panel.directions header {
  height: 32px;
}
#content .flex-width-8.directions header {
  width: 612px;
}
#content .flex-width-4.directions header {
  background: none;
  border: none;
}
.directions .dealer-info .h1 {
  padding: 0;
}

